﻿html
{
    width:100%;
    min-height:100%;
    height:100%;
}

body
{
    width:100%;
    min-height:100%;
    height:100%;
    margin:0px;
    font-family:Calibri, Verdana, Tahoma, Arial;
    background-color:#ffffff;
}
h1
{
    font-size:1.6em;
    text-align:left;
    margin-top:0px;
    margin-bottom:0px;
}
h2
{
    font-size:1.4em;
    text-align:left;
    margin-top:0px;
    margin-bottom:0px;
}


input
{
    font-size:1.1em;
}
select
{
    font-size:1.1em;
}

.mainTable
{
    margin-left:auto;
    margin-right:auto;
}

.mainTable td
{
    padding:10px;
}